body {
  background-position: center center;
  background-size: cover;
}

#mapid {
  height: 500px;
  width: 900px;
  position : relative;
  margin-top: 70px;
  margin-left: auto;
  margin-right: auto;
  z-index: 1500;
  }

#formCode {
    position: absolute;
    top: 30px;
    right: 20px;
    opacity: 1.6;
    z-index: 1000;
    height:30px;
    width: 300px;
    color: red;
    font-family: 'Economica', sans-serif;
    font-weight: bold;
    font-size: 2em;
    }

@font-face{
   font-family:'digital-clock-font';
   src: url('digital.ttf');
  }

#chronotime{
  width:100vw;
  position: absolute;
  z-index: 2000;
  top: 15px;
  font-family:'digital-clock-font';
  color: red;
  font-size: xx-large;
  text-align: center;

}

#recup{
  position: absolute;
  width: 6em;
  left:25%;
}


  .btn{
      border-width: 2px;
      background-color: rgba(0,0,0,.0);
      font-weight: 400;
      opacity: 0.8;
      padding: 8px 16px;
  }
  .btn-round{
      border-width: 1px;
      border-radius: 30px !important;
      opacity: 0.79;
      padding: 9px 18px;
  }
  .btn-sm, .btn-xs {
      border-radius: 3px;
      font-size: 12px;
      line-height: 1.5;
      padding: 5px 10px;
  }



  .btn-fill{
      color: #FFFFFF;
      opacity: 1;
  }
  .btn-fill:hover, .btn-fill:active, .btn-fill:focus{
      color: #FFFFFF;
  }

  .btn-danger.btn-fill{
      background-color: #FF3B30;
      border-color: #FF3B30;
  }

  .btn-danger.btn-fill:hover, .btn-danger.btn-fill:focus, .btn-danger.btn-fill:active, .btn-danger.btn-fill.active, .open .dropdown-toggle.btn-danger.btn-fill {
      background-color: #EE2D20;
      border-color: #EE2D20;
  }


input[type= "checkbox"]: checked +label{
  height: 500px;
}
